# Please use a file editor that can save in unix format when editing 
# Please put a space before and after '='

# RGBA color values
FOREGROUND = 255,255,255,255
BACKGROUND = 0,0,0,255
HIGHLIGHT = 255,255,0,255

# Set to 1 if you want to display the ISO PIC1.PNG when game is selected
# Set to 0 if you want to disable PIC1.PNG image display
DISPLAYISOPNG = 1

# Seconds to display PIC1.PNG
DISPLAYDELAY = 2

# Set to 0 to disable debug/status messages
# Set to 1 to enable "Please wait..." status message
# Set to 2 to write debug output to log file
DEBUGMSG = 1

# Set the product ID to enable multiple PSPs on one pc
# Must specify the PID using the -p option of usbhostfs_pc
#PID = 0x1CA
